Latest Addition ==> Bob.Omb's Modified Win10PEx64 v4.7 - RS5

Author Topic: DOTNET Framework fails  (Read 86 times)

Qual

  • Newbie
  • *
  • Posts: 6
    • View Profile
DOTNET Framework fails
« on: December 27, 2018, 12:01:49 pm »
I would like to add MagiWOL to your WinPE
https://www.medo64.com/magiwol/
it requires dotnet 4 but doesn’t work, but does work in win10PC.
it seems none dotnet framework version is working in your WinPE (v4.4)
Please test and verify
« Last Edit: December 27, 2018, 12:08:47 pm by Qual »

Bob.Omb

  • PE Baker
  • Administrator
  • Jr. Member
  • *****
  • Posts: 82
    • View Profile
Re: DOTNET Framework fails
« Reply #1 on: December 27, 2018, 12:26:50 pm »
I will look at this..

Dr.Dimensional

  • Administrator
  • Newbie
  • *****
  • Posts: 11
    • View Profile
Re: DOTNET Framework fails
« Reply #2 on: December 27, 2018, 11:30:30 pm »
Are you able to use a newer version of the PE? 4.4 did have some issues with .NET frameworks that were fixed in 4.5.

Qual

  • Newbie
  • *
  • Posts: 6
    • View Profile
Re: DOTNET Framework fails
« Reply #3 on: December 28, 2018, 01:43:18 am »
Solved. Probably 'n issue with the assembly or Microsoft.net folder
MagiWOL working too

Thanks
« Last Edit: December 28, 2018, 01:46:25 am by Qual »